BODY {
        SCROLLBAR-FACE-COLOR: #7ab2e1;
        SCROLLBAR-HIGHLIGHT-COLOR: #a2daf5;
        SCROLLBAR-SHADOW-COLOR: #4a75ac;
        SCROLLBAR-3DLIGHT-COLOR: #ace4ff;
        SCROLLBAR-ARROW-COLOR: #000070;
        SCROLLBAR-TRACK-COLOR: #8ec6f5;
        SCROLLBAR-DARKSHADOW-COLOR: #000050;
	font-family: "Times New Roman", serif;}

p {text-indent:30px;}

a:link {border-bottom-width:1pt; border-color:#0000ea; border-style: dashed; border-top-width:0pt; border-left-width:0pt; border-right-width:0pt; text-decoration:none;}

a:visited {border-bottom-width:1pt; border-color:#6600cc; border-style: dashed; border-top-width:0pt; border-left-width:0pt; border-right-width:0pt; color:#6600cc; text-decoration:none;}

a:hover {color:#0000ea; background-color:#ffffff; font-variant:small-caps; font-size:14px;}

a.bild:link {border-bottom-width:0pt; border-color:#0000ea; border-style: dashed; border-top-width:0pt; border-left-width:0pt; border-right-width:0pt; text-decoration:none;}

a.bild:visited {border-bottom-width:0pt; border-color:#6600cc; border-style: dashed; border-top-width:0pt; border-left-width:0pt; border-right-width:0pt; color:#6600cc; text-decoration:none;}

a.bild:hover {color:#0000ea; background-color:#98d0ff;}
